/* First Level */
#navWrapper	{ float:left; width:598px; height:30px;} 
#nav-global .products  { 
	/*font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	float:right; 
	list-style:none; 
	text-align:left; 
	margin:0; 
	padding:0; 
	height:30px; 
	width:598px; 
	background:#000 top repeat-x;
	position:relative; */
	z-index:99;
	
}
#nav-global .products  a {
	text-decoration:none; 
	color:#fff; 
}
#nav-global .products  li { 
	float:left; 
	margin:0; 
	position:relative; 
	padding:0px; 
	/*border-right:1px solid #666;  */
}S
#nav-global .products  li a { padding:0 10px; display:block; line-height: 30px; margin:0; font-weight:bold; white-space:normal;}
#nav-global .products  li a:hover { background:#000; color:#fff; } 
#nav-global .products  li.last { border-right:0; }


#nav-global .products  li ul { 
	
	background:#fff; 
	position:absolute; 
	/*font-size:11px; */
	left:-999em;  
	margin:0; 
	padding:0; 
	width:190px; 
	list-style:none; 
	/*border:1px solid #666;*/
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}

#nav-global .products  li ul li { text-align:left; border-bottom:1px solid #ddd; border-right:0; float:none; clear:left; height:auto; /*width:190px;*/} 
#nav-global .products  li ul li.hasChildren {background:#000 url(../../images/arrows.gif) 98% 50% no-repeat; }
#nav-global .products  li ul li a { /*width:125px; _width:190px;*/ display:block; line-height:1.1; /*padding:5px 10px 5px 5px;*/padding: 0.5em 1.75em; padding-top: 0; margin:0; font-weight:normal; /*color:#900;*/ background: black; }
#nav-global .products  li ul li a:hover { background: #333; }

#nav-global .products  li:hover ul, #nav-global .products  li.sfhover ul { left:0; }
#nav-global .products  li:hover ul li, #nav-global .products  li.sfhover ul li { clear:left; }
 
#nav-global .products  li ul ul { /* third-and-above-level lists */ margin: -23px 0 0 190px; }

/* lists nested under hovered list items */
#nav-global .products  li:hover ul ul, 
#nav-global .products  li:hover ul ul ul, 
#nav-global .products  li:hover ul ul ul ul, 
#nav-global .products  li:hover ul ul ul ul ul, 
#nav-global .products  li.sfhover ul ul, 
#nav-global .products  li.sfhover ul ul ul,
#nav-global .products  li.sfhover ul ul ul ul,
#nav-global .products  li.sfhover ul ul ul ul ul { left: -9999px;  }

#nav-global .products  li.sfhover ul,
#nav-global .products  li li.sfhover ul,
#nav-global .products  li li li.sfhover ul,
#nav-global .products  li li li li.sfhover ul,
#nav-global .products  li li li li li.sfhover ul,
#nav-global .products  li:hover ul,
#nav-global .products  li li:hover ul,
#nav-global .products  li li li:hover ul,
#nav-global .products  li li li li:hover ul,
#nav-global .products  li li li li li:hover ul {  left: auto;}
 